SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_heavy.sii
localization_db : .localization
{

	key[]: "bulldozer_heavy_eyt"		//[banner_localized_eyt]
	val[]: "Bulldozer"

	key[]: "asphalt_milling_machine_eyt"		//[banner_localized_eyt]
	val[]: "Asphalt Miller"

	key[]: "crane_mobile_eyt"		//[banner_localized_eyt]
	val[]: "A.T. Crane"

	key[]: "lattice_eyt"		//[banner_localized_eyt]
	val[]: "Prefab Structure"
	
	key[]: "tractor_articulated_eyt"		//[banner_localized_eyt]
	val[]: "Articulated Tractor"
	
	key[]: "transformer_eyt"		//[banner_localized_eyt]
	val[]: "Transformer"
	
	key[]: "lift_truck_eyt"		//[banner_localized_eyt]
	val[]: "Lift Truck"
	
	key[]: "lift_truck_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Lift Truck Chassis"
	
	key[]: "scraper_eyt"		//[banner_localized_eyt]
	val[]: "Scraper"
	
}
}
